@charset "UTF-8";
/* CSS Document */

#gnavi,#gnavi li a{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

#gnavi a:hover,#snavi li a:hover{
	background-position:bottom left;
}

#gnavi{
	display: block;
	position: relative;
	width: 1025px;
	height: 55px;
	margin: 0px auto;
	padding-left:25px;
	background-image:url(../images/gnavi_bg.png);
	background-position:top left;
	background-repeat:repeat-x;
}

#gnavi li a{
	display:block;
	height:55px;
	float:left;
	background-position:top left;
	background-repeat:no-repeat;
}

.gnavi01 a{
	width: 88px;
	background-image: url(../images/gnavi01.png);
}

.gnavi02 a{
	width:113px;
	background-image:url(../images/gnavi02.png);
}

.gnavi03 a{
	width:170px;
	background-image:url(../images/gnavi03.png);
}

.gnavi04 a{
	width:171px;
	background-image:url(../images/gnavi04.png);
}

.gnavi05 a{
	width:130px;
	background-image:url(../images/gnavi05.png);
}

.gnavi06 a{
	width:145px;
	background-image:url(../images/gnavi06.png);
}

.hnavi{
	display:block;
	width:400px;
	height:12px;
	font-size:12px;
	color:#333;
	text-align:right;
	position:absolute;
	top:50px;
	margin:0px 0px 0px 628px;
}

.hnavi a{
	color:#333;
	text-decoration:none;
}

.hnavi a:hover{
	color:#06C;
	text-decoration:underline;
}

#fnavi{
	display: block;
	position: relative;
	width: 980px;
	padding:10px;
	margin: 0px 25px;
	background-image:url(../images/fnavi_bg.png);
	background-position:top left;
	background-repeat:repeat-y;
	position:relative;
	float:left;
}

#fnavi a{
	color:#000;
}

#fnavi li a{
	display:block;
	width:214px;
	height:12px;
	font-size:12px;
	line-height:12px;
	padding:5px 5px 5px 15px;
	background-color:#FFF;
	margin:0px 3px 3px 0px;
}

#fnavi li a:hover{
	display:block;
	background-color:#CCC;
}

.fnavi_block{
	display:block;
	width:245px;
	float:left;
}

#snavi{
	display:block;
	width:234px;
	margin:-4px 35px 10px 0px;
	float:right;
}

#snavi li a{
	display:block;
	width:254px;
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.snavi01 a{
	background-image:url(../images/snavi01.png);
	height:100px;
	margin:0px 0px 0px 0px;
}

.snavi02 a{
	background-image:url(../images/snavi02.png);
	height:100px;
	margin:0px 0px 0px 0px;
}

